Subject: Re: [syzbot] [net?] possible deadlock in do_ip_setsockopt (4)

From: syzbot <[email-masked]>
Date: Tue, 17 Sep 2024 15:31:02 -0700

Hello,

syzbot tried to test the proposed patch but the build/boot failed:

failed to apply patch:
checking file net/ipv4/ip_sockglue.c
patch: **** unexpected end of file in patch

Tested on:

commit:         2f27fce6 Merge tag 'sound-6.12-rc1' of git://git.kerne..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=4fc2afd52fd008bb
dashboard link: https://syzkaller.appspot.com/bug?extid=e4c27043b9315839452d
compiler:       
patch:          https://syzkaller.appspot.com/x/patch.diff?x=152784a9980000